_meta:
  version: '1.0'
  entity_type: node
  uuid: 17a85dfa-5d08-4dcb-ae6c-b786ccb5a868
  bundle: blog_post
  default_langcode: en
  depends:
    80a8b4ea-5381-49f5-bfc5-33dde1cfcf9c: media
    d13a9f85-c9ba-416e-9ccc-141db71420de: taxonomy_term
    9de20255-7191-4d79-a45b-3f8135fefbcc: media
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: "Sobki Enterprise : L'Offre Tout-en-Un pour les Entreprises"
    created:
      -
        value: 1744288153
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: "Sobki Enterprise : L'Offre Tout-en-Un pour les Entreprises | Sobki"
      -
        tag: meta
        attributes:
          name: description
          content: 'Smile annonce le lancement de son offre Sobki Enterprise, une solution complète qui combine la puissance du socle Sobki avec un hébergement sécurisé et une maintenance continue. Cette offre permet aux entreprises de bénéficier d’une solution évolutive, fiable et performante, tout en simplifiant la gestion de leurs sites.L’offre Sobki Enterprise prend en charge l’intégralité de la création du site. En utilisant le socle Sobki, basé sur Drupal, les entreprises peuvent créer des sites web professionnels, évolutifs et sur-mesure, adaptés à leurs besoins.'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/sobki-enterprise-loffre-tout-en-un-pour-les-entreprises'
    path:
      -
        alias: /blog/sobki-enterprise-loffre-tout-en-un-pour-les-entreprises
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: '<p>Smile annonce le lancement de son offre Sobki Enterprise, une solution complète qui combine la puissance du socle Sobki avec un hébergement sécurisé et une maintenance continue. Cette offre permet aux entreprises de bénéficier d’une solution évolutive, fiable et performante, tout en simplifiant la gestion de leurs sites.</p><p>L’offre Sobki Enterprise prend en charge l’intégralité de la création du site. En utilisant le socle Sobki, basé sur Drupal, les entreprises peuvent créer des sites web professionnels, évolutifs et sur-mesure, adaptés à leurs besoins.&nbsp;</p><p>L’un des points forts de cette offre est l’hébergement sur Platform.sh, une entreprise reconnue pour ses engagements en matière de sécurité et de développement durable. Platform.sh offre une infrastructure de haute qualité, garantissant des performances optimales, une sécurité renforcée et un respect des bonnes pratiques environnementales. Avec cet hébergement, les entreprises peuvent être assurées de la fiabilité et de la sécurité de leurs sites, tout en contribuant à une démarche éco-responsable.</p><p>De plus, l’offre Sobki Enterprise inclut une maintenance mutualisée, permettant aux entreprises de bénéficier des dernières évolutions du socle Sobki et des mises à jour régulières de Drupal, sans coût supplémentaire. Cette maintenance continue assure la pérennité des projets, avec des mises à jour de sécurité, des améliorations fonctionnelles et des optimisations techniques régulières, tout en réduisant les risques de vulnérabilité.</p><p>En résumé, Sobki Enterprise de Smile représente une solution idéale pour les entreprises qui recherchent une offre clé en main pour la création, l’hébergement et la maintenance de leurs sites. Grâce à cette offre, elles bénéficient d’une plateforme sécurisée, flexible et évolutive, tout en ayant l’assurance d’une gestion simplifiée et d’un support constant.</p>'
        format: full_html
        summary: ''
    field_media:
      -
        entity: 80a8b4ea-5381-49f5-bfc5-33dde1cfcf9c
    field_tags:
      -
        entity: d13a9f85-c9ba-416e-9ccc-141db71420de
    field_teaser_media:
      -
        entity: 9de20255-7191-4d79-a45b-3f8135fefbcc
    field_teaser_text:
      -
        value: '<p>Avec Sobki Enterprise, Smile propose une solution clé en main combinant création de site, hébergement sécurisé et maintenance mutualisée pour les entreprises.</p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Sobki Enterprise: The All-in-One Solution for Businesses'
  created:
    -
      value: 1744287718
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Sobki Enterprise: The All-in-One Solution for Businesses | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: 'Smile announces the launch of its Sobki Enterprise offering, a comprehensive solution that combines the power of the Sobki foundation with secure hosting and continuous maintenance. This offering allows businesses to benefit from an evolving, reliable, and high-performance solution, while simplifying the management of their websites.The Sobki Enterprise offering handles the entire creation of the website. By using the Sobki foundation, based on Drupal, businesses can create professional, scalable, and customized websites tailored to their needs.'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/sobki-enterprise-all-one-solution-businesses'
  path:
    -
      alias: /blog/sobki-enterprise-all-one-solution-businesses
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: "<p>Smile announces the launch of its Sobki Enterprise offering, a comprehensive solution that combines the power of the Sobki foundation with secure hosting and continuous maintenance. This offering allows businesses to benefit from an evolving, reliable, and high-performance solution, while simplifying the management of their websites.</p><p>The Sobki Enterprise offering handles the entire creation of the website. By using the Sobki foundation, based on Drupal, businesses can create professional, scalable, and customized websites tailored to their needs.</p><p>One of the key features of this offering is hosting on Platform.sh, a company known for its commitments to security and sustainable development. Platform.sh provides high-quality infrastructure, ensuring optimal performance, enhanced security, and adherence to environmental best practices. With this hosting, businesses can be assured of the reliability and security of their sites, while contributing to an eco-friendly approach.</p><p>Additionally, the Sobki Enterprise offering includes shared maintenance, allowing businesses to benefit from the latest updates to the Sobki foundation and regular Drupal updates at no extra cost. This continuous maintenance ensures the longevity of projects, with security updates, functional improvements, and regular technical optimizations, all while reducing vulnerability risks.</p><p>In summary, Smile's Sobki Enterprise is the ideal solution for businesses looking for an all-in-one offer for the creation, hosting, and maintenance of their websites. With this offering, they benefit from a secure, flexible, and scalable platform, while ensuring simplified management and constant support.</p>"
      format: full_html
      summary: ''
  field_media:
    -
      entity: 80a8b4ea-5381-49f5-bfc5-33dde1cfcf9c
  field_tags:
    -
      entity: d13a9f85-c9ba-416e-9ccc-141db71420de
  field_teaser_media:
    -
      entity: 9de20255-7191-4d79-a45b-3f8135fefbcc
  field_teaser_text:
    -
      value: '<p>With Sobki Enterprise, Smile offers a turnkey solution combining website creation, secure hosting, and shared maintenance for businesses.</p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
